Spaces
List spaces
List every Space the caller owns or has been given access to.
Authorization
bearerApiKey AuthorizationBearer <token>
Create a scoped API key in the Adlass settings.
In: header
Query Parameters
cursor?string
Opaque continuation cursor from the previous response.
Length
length <= 2048limit?integer
Filter or parameter: limit.
Range
1 <= value <= 100Default
50Header Parameters
X-Request-Id?string
Optional correlation identifier.
Length
length <= 128Response Body
application/json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
curl -X GET "https://example.com/spaces"{ "items": [ { "id": "123e4567-e89b-42d3-a456-426614174000", "clerk_user_id": "user_2abcDEF", "name": "Customer documents", "storage_prefix": "tenants/acme/customer-documents/", "created_at": "2026-09-04T12:00:00Z", "role": "ADMIN", "is_owner": false, "can_read": false, "can_download": false, "can_upload": false, "can_delete": false, "can_rename": false, "document_count": 0, "member_count": 0, "skill_count": 0 } ], "next_cursor": null, "total": 0}